Subject: RE: Outstanding Issues with Pre-Schedule and Path Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Aug 2001 07:09:12 -0700 (PDT)

Corry,

Please give me the list of Region choices you want to see in Path Cut Detail View. 

Cara is looking for  WSCC-S, WSCC-N, Rockies, Northwest, California regions in West desk.

Thanks,
Vish
x 53209

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Tuesday, July 31, 2001 10:39 AM
To:	Bentley, Corry; Poston, David; Smith, Will; Venkataswami, Vishwanatha
Subject:	RE: Outstanding Issues with Pre-Schedule and Path Confirmation

Please see my comments in blue

What follows are known issues with the Path Confirmation Report.

Path Confirmation Report:
Fixed Need to enable text wrapping for Path field.  The Path field is the most important field of which to see all data. Right now some paths are wrapped, and some aren't.   
Fixed Can we add a "master-detail" setup when soring by Tag.  Provide a list of tags and show data for selected Tag.
Fixed  Sorting by Global ID - This needs to be able to be done in the upper Sort area.  This is unclear.  What is meant by the upper Sort area? The area where we can drag and shuffle sort criteria, up above the regular line view. 
Fixed Not able to see the entire path in the "expanded view".  Also, delivery points are not showing up. Yesterday, I found that if a delivery point on the sheet is not exactly what Enpower has (ie: Midway instead of Midway-PSC), the expanded view just gets rid of it completely. Perhaps this should be an error-checking point? 
Done Find out to what the greyed out name in the expanded view is related. Just getting rid of that unrelated name is enough.   
Fixed Extend the size limit of the path.
We need to find out if the existing data was blown away purposefully or if this was accidental. In the last release, only the data from 6/23 was preserved from the previous version.
The POR/POD fields are still the same. We would like the delivery point selection to mimic the same functionality as the delivery point selection we see in Scheduling. 
Fixed, Press Enter or Seelct the date from the drop down Pulling up the proper date with the calendar is slow when there is data populated into the system. We need to make sure that the selection process does not get incrementally slower with each additional day of data that is added.
Fixed  For some reason, a gobal ID is showing up in the expanded view in lines where there is not a Global ID provided. It is always the same one: CISO_EPMI_5001.

Path Cuts:
Need to filter Region list for cuts by trading desk (East or West).
Allow hour ranges in the Hour # field specifically in HE 0000 (military) format (e.g.  0200-0400 or 1000-1400).
Must allow string values to be stored in the annuity field.
Fixed Transmission should be optional (Confirm with Cara)
Fixed Make it easier to show all cuts for a path.
Added Copy Path Cut Button, it stores all selected path_cut ino, change the required hour and save it.   Allow incremental hours to a cut, as hourly cuts can go on for several hours but one hour at a time. A new tag might have to be made each hour of the cut.  I'm not quite sure what you are asking for.  Can you give a little more detail? If I create a cut for a single hour, I would like to show additional hours in the same cut at a later time. Kind of an 'add-on' to the original cut. 
This application will go through a final evaluation by the real time departments, and I expect that they will need features that I have not been able to anticipate. My plan is to get as many of their needs met as possible before turning testing over to them, they are aware of this and the time table that we all are trying to meet. I will also help them with their testing to articulate their needs to you in the most efficient way possible. 
In the cut view, the region is still the cumbersome drop down list. This needs to be a forced choice option, like the hour-ahead vs. real-time selection.  The choices for the west are : WSCC-S, WSCC-N, Rockies, Northwest, California. Corry will be able to provide his region choices.
Fixed The path that has been cut needs to be able to pull up the cut note without hunting for it in the Cut Path view. The suggestion of a "Go to Cut" button was made in an earlier e-mail.

Let me know if there is anything that I have missed.

Thanks,
Will